# version 1.0
type: array
description: Referentielijst Rol van de leerkracht - see yaml for valid options
items:
  type: string
  maxLength: 255
  format: uuid
  anyOf:
    - title: Geen taak
      enum:
        - dbb0f64d-cb0a-4e37-984f-46ed5d7fa1eb
    - title: Aanvullende begeleiding nodig
      enum:
        - ff3f2d72-8f73-4f02-84e4-8c7f6927c3cf
    - title: Begeleidende taak
      enum:
        - 1be97d69-ba38-4c86-94b1-e26e3d4d23d3
    - title: Uitvoerende taak
      enum:
        - 21a71e27-7018-4eb0-afc1-dc2b531c6e0c
example:
  - 1be97d69-ba38-4c86-94b1-e26e3d4d23d3
  - 21a71e27-7018-4eb0-afc1-dc2b531c6e0c
